/*
 Theme Name:   TBA New South Wales
 Template:     tbaorg
*/
[id="footer"] h3, [id="footer"] .h3 {
    color: #ed3237;
}

a {
    background-color: transparent;
}

mark {
    background: #a9d0e8;
    color: #000;
}

button, input, optgroup, select, textarea {
    color: inherit;
}

.ellipsis {
    white-space: nowrap;
}

body {
    color: #4a4a4a;
    background: #fff;
}

input[type="text"], input[type="tel"], input[type="email"], input[type="search"], input[type="password"], input[type="url"], textarea {
    background: #f2f2f2;
}

input[type="text"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #4a4a4a;
}

input[type="text"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="url"]::-moz-placeholder, textarea::-moz-placeholder {
    color: #4a4a4a;
}

input[type="text"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="url"]:-moz-placeholder, textarea:-moz-placeholder {
    color: #4a4a4a;
}

input[type="text"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="search"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="url"]:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #4a4a4a;
}

input[type="text"].placeholder, input[type="tel"].placeholder, input[type="email"].placeholder, input[type="search"].placeholder, input[type="password"].placeholder, input[type="url"].placeholder, textarea.placeholder {
    color: #4a4a4a;
}

button, input[type="button"], input[type="reset"], input[type="file"], input[type="submit"] {
    color: #000;
    background: #a9d0e8;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="file"]:hover, input[type="submit"]:hover {
    background: #fff;
    color: #000;
}

[id="content"] .meta a[rel*="tag"] {
    background: #ed3237;
}

[id="content"] .meta a[rel*="tag"]:hover {
    color: #fff;
    background: #4a4a4a;
}

[id="content"] .meta a[rel*="tag"]:focus, [id="content"] .meta a[rel*="tag"]:active {
    color: #fff;
    background: #000;
}

[id="content"] .meta a[rel*="category"]:hover {
    background: #4a4a4a;
}

[id="content"] .meta a[rel*="category"]:focus, [id="content"] .meta a[rel*="category"]:active {
    background: #000;
}

[id="sidebar"] .widget {
    background: #f2f2f2;
}

[id="sidebar"] .widget h3 {
    color: #1d1f24;
}

[id="sidebar"] .widget ul:not([class]) > li > a, [id="sidebar"] .widget ul > li > a {
    color: #4a4a4a;
}

[id="sidebar"] .widget ul:not([class]) > li > a:hover, [id="sidebar"] .widget ul > li > a:hover {
    color: #ed3237;
}

[class="sidebar"] .widget {
    background: none;
}

[class="sidebar"] .widget .menu a {
    color: #4a4a4a;
}

[class="sidebar"] .widget .menu .menu-item-has-children > a:after {
    color: #ed3237;
}

[class="sidebar"] .widget .menu .menu-item-has-children > a:before {
    background: #ed3237;
}

.wpp-list > li:before {
    color: #ed3237;
}

.wpp-list .wpp-post-title:hover {
    color: #ed3237;
}

.custom-list-number.widget ul:not([class]) > li:before {
    color: #ed3237;
    background: none;
}

.custom-list-number.widget ul:not([class]) > li a:hover {
    color: #ed3237;
}

.nav-links .page-numbers, .navigation .page-numbers, .navigation-comments .page-numbers {
    color: #000;
}

.nav-links .page-numbers.current, .navigation .page-numbers.current, .navigation-comments .page-numbers.current {
    background: #ed3237;
    color: #fff;
}

.nav-links .next:hover, .nav-links .prev:hover, .navigation .next:hover, .navigation .prev:hover, .navigation-comments .next:hover, .navigation-comments .prev:hover {
    background: #fff;
    color: #000;
}

.title h2 > a:hover {
    color: #ed3237;
}

h1, .h1 {
    color: #4a4a4a;
}

h2, .h2 {
    color: #4a4a4a;
}

h3, .h3 {
    color: #ed3237;
}

h4, .h4 {
    color: #4a4a4a;
}

h5, .h5 {
    color: #4a4a4a;
}

h6, .h6 {
    color: #4a4a4a;
}

[id="content"] a {
    color: #ed3237;
}

[id="content"] a:hover, [id="content"] a:focus {
    color: #e33035;
}

[id="content"] a:active {
    color: #fff;
    background: #ed3237;
}

a {
    color: #4a4a4a;
}

ul:not([class]) > li:before {
    background: #000;
}

.btn {
    color: #000;
    background: #a9d0e8;
}

.btn:hover {
    background: #fff;
    color: #000;
}

.btn:focus, .btn:active {
    color: #fff;
    background: #4a4a4a;
}

.btn.btn-gray {
    color: #fff;
    background: #373435;
}

.btn.btn-gray:hover {
    color: #fff;
    background: #ed3237;
}

.btn.btn-gray:focus, .btn.btn-gray:active {
    color: #fff;
    background: #ed3237;
}

.subscribe-block {
    background: #ed3237;
}

.subscribe-block input[type="email"]::-webkit-input-placeholder {
    color: #9b9b9b;
}

.subscribe-block input[type="email"]::-moz-placeholder {
    color: #9b9b9b;
}

.subscribe-block input[type="email"]:-moz-placeholder {
    color: #9b9b9b;
}

.subscribe-block input[type="email"]:-ms-input-placeholder {
    color: #9b9b9b;
}

.subscribe-block input[type="email"].placeholder {
    color: #9b9b9b;
}

.title-page {
    background: #f2f2f2;
}

.slick-dots button[type="button"] {
    background: transparent;
}

.slick-dots button[type="button"]:hover {
    background: #fff;
}

.slick-dots .slick-active button[type="button"] {
    background: #fff;
}

.hero-slider .hero-item {
    color: #fff;
}

.hero-slider .slide-image:after {
    background-image: -webkit-linear-gradient(271deg, rgba(0, 0, 0, 0) 0%, #000 100%);
    background-image: linear-gradient(179deg, rgba(0, 0, 0, 0) 0%, #000 100%);
}

.tab-block .item-link:hover {
    background: #ed3237;
}

.list-gallery .blocks-gallery-item figure:after {
    background-image: -webkit-linear-gradient(257deg, rgba(0, 0, 0, 0) 0%, #000 100%);
    background-image: linear-gradient(193deg, rgba(0, 0, 0, 0) 0%, #000 100%);
}

.list-gallery .blocks-gallery-item figure:hover figcaption {
    background: rgba(227, 48, 53, 0.82);
}

.list-gallery .blocks-gallery-item figure figcaption a {
    color: #fff;
}

.category-news {
    color: #939699;
}

.category-news a {
    color: inherit;
}

.feature-news {
    color: #fff;
}

.feature-news .visual:after {
    background-image: -webkit-linear-gradient(255deg, rgba(0, 0, 0, 0) 0%, #000 100%);
    background-image: linear-gradient(195deg, rgba(0, 0, 0, 0) 0%, #000 100%);
}

.feature-news h2 > a {
    color: inherit;
}

.feature-news .category-news {
    color: #fff;
}

.latest-news-item a:active {
    background: none;
}

.latest-news-item a:hover {
    color: #ed3237;
}

.latest-news-item .h5 {
    color: #4a4a4a;
}

.latest-news-item .h5 > a {
    color: inherit;
}

.latest-news-item .h5 > a:hover {
    color: #ed3237;
}

.partners {
    background: #fff;
}

.partners .slick-dots button[type="button"]:hover {
    background: #4a4a4a;
}

.partners .slick-dots .slick-active button[type="button"] {
    background: #4a4a4a;
}

.partners h6 {
    color: #4a4a4a;
}

.events-sort .jcf-select {
    background: none;
}

.events-sort .jcf-select .jcf-select-text {
    color: #4a4a4a;
}

.events-sort .jcf-select .jcf-select-opener {
    background: none;
}

.jcf-select-drop.jcf-select-sort-select .jcf-select-drop-content {
    box-shadow: 0 2px 4px rgba(0, 0, 0, .13);
}

.events-item {
    color: #4a4a4a;
}

.events-item .title {
    color: #4a4a4a;
}

.events-item .link {
    color: #4a4a4a;
}

.events-item .link:after {
    color: #ed3237;
}

.time-event {
    color: #4a4a4a;
}

.social-feed .crt-load-more > a {
    color: #fff !important;
    background: #000 !important;
}

.social-feed .crt-load-more > a:hover {
    color: #fff;
    background: #ed3237 !important;
}

.social-feed .crt-load-more > a:focus, .social-feed .crt-load-more > a:active {
    color: #fff;
    background: #ed3237 !important;
}

.crt-feed-container .crt-post-v2 .crt-post-fullname a {
    color: #4a4a4a;
}

.crt-feed-container .crt-post-v2 .crt-post-content-text {
    color: #4a4a4a;
}

.crt-feed-container .crt-post-v2 .crt-post-footer .crt-date {
    color: #4a4a4a;
}

.crt-feed-container .crt-post-v2 .crt-post-footer .crt-post-share a:hover i {
    color: #ed3237;
}

.crt-feed-container .crt-post-v2 .crt-post-footer .crt-post-share a i {
    color: #373435;
}

.jcf-select {
    background: #fff;
}

.jcf-select .jcf-select-text {
    white-space: nowrap;
}

.jcf-select .jcf-select-opener {
    background: #aaa;
}

.jcf-list {
    background: #fff;
}

.jcf-list .jcf-option {
    color: #656565;
}

.jcf-list .jcf-disabled {
    background: #fff !important;
    color: #aaa !important;
}

.jcf-select-drop .jcf-hover, .jcf-list-box .jcf-selected {
    background: #e6e6e6;
    color: #000;
}

.jcf-list .jcf-optgroup-caption {
    white-space: nowrap;
    color: #000;
}

.jcf-disabled {
    background: #ddd !important;
}

.bowling h6 {
    color: #4a4a4a;
}

.tag-cloud-link {
    background: #ed3237;
}

.tag-cloud-link:hover {
    color: #fff;
    background: #4a4a4a;
}

.tag-cloud-link:focus, .tag-cloud-link:active {
    color: #fff;
    background: #000;
}

.single-post .author {
    color: #373435;
}

.single-post .date {
    color: #4a4a4a;
}

.post-categories a {
    background: #ed3237;
}

.post-categories a:hover {
    background: #4a4a4a;
}

.post-categories a:focus, .post-categories a:active {
    background: #000;
}

.share-wrap .txt {
    color: #373435;
}

.tags-list a {
    background: #ed3237;
    color: #fff;
}

.tags-list a:hover {
    color: #fff;
    background: #4a4a4a;
}

.tags-list a:focus, .tags-list a:active {
    color: #fff;
    background: #000;
}

.section-related-article h2.title {
    color: #000;
}

.related-article {
    background: #fff;
}

.related-article .title > a {
    color: #4a4a4a;
}

.related-article .title > a:hover {
    color: #ed3237;
}

.related-article .link {
    color: #ed3237;
}

.related-article .link:hover {
    color: #4a4a4a;
}

.header-panel {
    background: #373435;
}

.logo a:hover {
    background: none;
}

.header-list a:hover, .header-list .active_item a:hover {
    background: transparent;
    color: #ed3237;
}

.header-list .active_item a {
    background: #ed3237;
    color: #fff;
}

.header-bar .search-form [type="submit"] {
    background: none;
    color: #fff;
}

.header-bar .search-form [type="submit"]:hover {
    color: #ed3237;
}

.open-close-search .opener-search {
    color: #fff;
}

.main-menu a:active {
    background: none;
}

.main-menu li.hover > a {
    color: #ed3237;
}

.main-menu ul {
    background: #fff;
}

.main-menu ul .active > a {
    color: #ed3237;
}

.main-menu ul > li.hover > a {
    color: #ed3237;
}

.main-menu ul .menu-item-has-children > a:after {
    background: none;
}

.main-menu > li > a:after {
    background: #ed3237;
}

.nav-opener {
    color: #fff;
    background: none;
}

.nav-opener:hover {
    color: #ed3237;
}

.nav-opener:active {
    background: none;
}

#wrapper {
    background: #fff;
}

.bg-light-gray {
    background: #f2f2f2;
}

[id="footer"]:after {
    background: -webkit-linear-gradient(116deg, rgba(255, 255, 255, .3) 0%, rgba(255, 255, 255, .3) 38%, rgba(255, 255, 255, 0) 39%, rgba(255, 255, 255, 0) 100%), -webkit-linear-gradient(139deg, rgba(255, 255, 255, .15) 0%, rgba(255, 255, 255, .15) 38%, rgba(255, 255, 255, 0) 39%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(-26deg, rgba(255, 255, 255, .3) 0%, rgba(255, 255, 255, .3) 38%, rgba(255, 255, 255, 0) 39%, rgba(255, 255, 255, 0) 100%), linear-gradient(-49deg, rgba(255, 255, 255, .15) 0%, rgba(255, 255, 255, .15) 38%, rgba(255, 255, 255, 0) 39%, rgba(255, 255, 255, 0) 100%);
}

[id="footer"] a {
    color: inherit;
}

[id="footer"] a:active {
    background: none;
}

[id="footer"] a:hover {
    color: #ed3237;
}

[id="footer"] .active a {
    color: #ed3237;
}

ul.social [class*="icon-"]:hover {
    color: #ed3237;
}

.back-to-top-wrap .back-to-top {
    color: #fff;
}

@media (min-width: 768px) {
    .subscribe-block {
        background: -webkit-linear-gradient(322deg, rgba(227, 48, 53, .54) 0%, rgba(227, 48, 53, .54) 131px, rgba(227, 48, 53, 0) 132px, rgba(227, 48, 53, 0) 100%), -webkit-linear-gradient(302deg, rgba(161, 48, 53, .5) 0%, rgba(161, 48, 53, .5) 117px, rgba(161, 48, 53, 0) 118px, rgba(161, 48, 53, 0) 100%) #ed3237;
        background: linear-gradient(128deg, rgba(227, 48, 53, .54) 0%, rgba(227, 48, 53, .54) 131px, rgba(227, 48, 53, 0) 132px, rgba(227, 48, 53, 0) 100%), linear-gradient(148deg, rgba(161, 48, 53, .5) 0%, rgba(161, 48, 53, .5) 117px, rgba(161, 48, 53, 0) 118px, rgba(161, 48, 53, 0) 100%) #ed3237;
    }

    .related-article {
        background: transparent;
    }
}

@media (min-width: 992px) {
    .header-list a {
        color: #fff;
    }

    .header-bar {
        background: #000;
        color: #fff;
    }

    .open-close-search.active input[type="search"] {
        background: #4a4a4a;
    }

    .main-menu > li.hover > a, .main-menu > li.active > a {
        color: #fff;
        box-shadow: inset 0 -2px 0 0 #ed3237;
    }

    .main-menu > li > a {
        color: #fff;
    }

    [id="footer"]:after {
        background: -webkit-linear-gradient(116deg, rgba(255, 255, 255, .3) 0%, rgba(255, 255, 255, .3) 38%, rgba(255, 255, 255, 0) 39%, rgba(255, 255, 255, 0) 100%), -webkit-linear-gradient(139deg, rgba(255, 255, 255, .15) 0%, rgba(255, 255, 255, .15) 38%, rgba(255, 255, 255, 0) 39%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(-26deg, rgba(255, 255, 255, .3) 0%, rgba(255, 255, 255, .3) 38%, rgba(255, 255, 255, 0) 39%, rgba(255, 255, 255, 0) 100%), linear-gradient(-49deg, rgba(255, 255, 255, .15) 0%, rgba(255, 255, 255, .15) 38%, rgba(255, 255, 255, 0) 39%, rgba(255, 255, 255, 0) 100%);
    }
}

@media (max-width: 991px) {
    .header-list a:hover {
        color: #fff;
    }

    .header-bar .search-form [type="submit"] {
        color: #4a4a4a;
    }

    .open-close-search .opener-search {
        color: #4a4a4a;
    }

    .main-menu .menu-item-has-children > a:after {
        background: none;
    }

    .open-close-widget .opener:hover {
        color: #fff;
    }
}

@media (max-width: 555px) {

    .crt-feed-container .crt-post-v2 .crt-post-header .crt-social-icon i {
        color: #fff;
    }
}

.breadcrumbs .current-item {
    color: #ed3237;
}

.events-item .link:hover {
    color: #ed3237;
}

a#btn-back_to_top {
    background-color: #ed3237;
}
